#div3JS{
    position: fixed;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
}
#lobby, #game{
    display:none;
}

body {
    margin: 0px;
    padding: 0px;
}


/** GUI overlays*/

.overlay {
    position: fixed;
    opacity:.65;
    color:#4cff00;
    z-index: 1;
}

#entityInformation{
    right: 0;
    top: 0;
    color: #ff6a00;
    width: 100px;
    height: 100px;
}

#chat{
    left: 0;
    bottom: 0;
    width: 100px;
    height: 100px;
}

#gameControls{
   top: 0;
   left: 0;
   width: 100px;
   height: 100px;
}

#gameControls button:hover{
    cursor: pointer;
}


#log{
    left: 0;
    bottom: 0;
    width: 100px;
    height: 100px;
}

#mutationList {
    top: 50%;
    left:  0;
    margin: 0;
    padding: 0;
    list-style: none;
}

#mutationList li {
    margin:3px;
    padding:3px;
    border: 1px solid;
    border-color: green;
    border-radius: 15%;
}

#mutationList li:hover {
    cursor: pointer;
    border-color: white;
    color:white;
}

#stats {
    top:90px;
    left:10px;
    position: absolute;
}
